# GimpUi.SizeEntry.prototype.get_help_widget

    function get_help_widget(field: Number(gint)): Gtk.Widget {
        // Gjs wrapper for gimp_size_entry_get_help_widget()
    }

You shouldn't fiddle with the internals of a GimpUi.SizeEntry but if you want to set tooltips using GimpUi.help_set_help_data you can use this function to get a pointer to the spinbuttons.

field

  the index of the widget you want to get a pointer to

Returns

  a Gtk.Widget pointer that you can attach a tooltip to.